关于出现“对不起,您安装的不是正版应用..”的解决办法

关于出现“对不起,您安装的不是正版应用..”的解决办法

最近很多会员朋友反映一个问题:有些插件和风格在安装时出现不能安装的现象,出现以下提示:
对不起,您安装的不是正版应用,安装程序无法继续执行
点击这里安装正版应用
点击这里返回上一页
针对这一情况,本人从网络上收集了几种可以解决的办法,现在将这些办法几种起来,大家可以一一进行尝试,为了安装上自己喜欢的风格我想大家也不怕这点麻烦吧!

discuz 社区在更新到2.0以上后,增加了对插件的版本检测,在安装时,可能会出现:“对不起,您安装的不是正版应用,安装程序无法继续执行”的提示,要解决这个其实挺容易的,找到以下文件:
  
  /source/function/function_cloudaddons.php  
  找到文件中的cloudaddons_validator这个处理过程,将中间提示部份注释掉,改为像以下这样即可大功告成。。
 

免责声明:本站所发布的一切模板、插件、源码等仅限用于学习和研究目的;不得将上述内容用于商业或者非法用途,否则,一切后果请用户自负。本站信息来自网络,版权争议与本站无关。您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容。如果您喜欢该程序,请支持购买正版,得到更好的正版服务。如有侵权请邮件与我们联系处理。